<div class="jumbotron text-center">
  <div class="container">
    <h1>Pesä</h1>
    <p>Täällä ne kuolleet porot on.</p>
    <p><a class="btn btn-default" [routerLink]="['/add-listing']">Uusi vahinkoilmoitus</a></p>
    <agm-map [latitude]="lat" [longitude]="lng">
      <agm-marker [latitude]="lat" [longitude]="lng"></agm-marker>
    </agm-map>
  </div>
  
</div>